gio-sharp GLib.IWrapper GLib.GInterface(typeof(GLib.PollableOutputStreamAdapter)) To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.Source `` To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.Int64 `` `` To be added. To be added. To be added. To be added. To be added.